[Info]
Model=Maxi
Auto=
IconApp=
Api=
KeyClass=Def
[Map]
LeftSoft=-6
RightSoft=-7
Up=-1
Left=-3
Right=-4
Down=-2
Fire=-5
Num0= 48
Num1=58
Num2= 50
Num3=59
Num4= 52
Num5= 53
Num6= 54
Num7= 55
Num8= 56
Num9= 57
Button*=-8
Button#=-9
CUSTOM1=-10
CUSTOM2=-23
[Screen]
N=1
S1=240x320
M1=A1200
